static unsigned char ballGfx3[32*16] = {
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,3,3,3,3,0,0,0,0,0,0,
	0,0,0,0,0,0,255,255,255,255,0,0,0,0,0,0,
	0,0,0,0,3,45,44,3,44,209,46,3,0,0,0,0,
	0,0,0,0,255,255,255,255,255,255,255,255,0,0,0,0,
	0,0,0,0,45,209,46,3,3,44,45,44,0,0,0,0,
	0,0,0,0,255,255,255,255,255,255,255,255,0,0,0,0,
	0,0,0,3,46,210,47,3,3,3,45,44,3,0,0,0,
	0,0,0,255,255,255,255,255,255,255,255,255,255,0,0,0,
	0,0,0,3,208,211,47,3,2,44,45,2,3,0,0,0,
	0,0,0,255,255,255,255,255,255,255,255,255,255,0,0,0,
	0,0,0,3,46,208,45,3,2,2,2,2,3,0,0,0,
	0,0,0,255,255,255,255,255,255,255,255,255,255,0,0,0,
	0,0,0,3,46,45,44,2,2,2,2,3,3,0,0,0,
	0,0,0,255,255,255,255,255,255,255,255,255,255,0,0,0,
	0,0,0,0,47,46,45,3,2,3,3,44,0,0,0,0,
	0,0,0,0,255,255,255,255,255,255,255,255,0,0,0,0,
	0,0,0,0,3,45,45,45,44,44,44,3,0,0,0,0,
	0,0,0,0,255,255,255,255,255,255,255,255,0,0,0,0,
	0,0,0,0,0,0,3,3,3,3,0,0,0,0,0,0,
	0,0,0,0,0,0,255,255,255,255,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,
	0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	};
